Ubuntu iTOps Tube

advertisement center

Wednesday, May 16, 2012

[ubuntu] help ttf-umefont error

hi i just did a clean install of ubuntu 12.04 and i went to install the adobe package

and i got this message:




Code:


remove  the transitional dummy package  or  ttf-umefont  in order to install Abobe.

i ran: dpkg cause im confused




Code:


me@ubuntu:~$ sudo dpkg --configure -a

[sudo] password for me:

dpkg: dependency problems prevent configuration of ttf-umefont:

 ttf-umefont depends on fonts-horai-umefont; however:

 Package fonts-horai-umefont is not installed.

dpkg: error processing ttf-umefont (--configure):

 dependency problems - leaving unconfigured

Errors were encountered while processing:

 ttf-umefont


I went into Ubuntu software Centre and I keep getting "no items installed or removed until package catalog is repaired."



I found ttf-umefont and tried to remove it. I get this message of "Package system is broken - check if using third party repositories"



help